footer {
	margin-top: 20px;
	border-top: 5px solid #ddd;
}

.dados-camara {
	align-items: center;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	color: var(--color-text-default);
	max-width: 1300px;
	margin: 1% auto;
	width: 100%;
}

.dados-camara > h3 {
	width: 100%;
	margin: 0 0 0.5% 0;
	padding: 0 0.5%;
}

.formas-contato-content {
	width: 70%;
}

.atendimento-content {
	width: 30%;
}

.formas-contato-item {
	padding: 0.5%;
}

.formas-contato-item > i,
.atendimento-item > i {
	margin-right: 5px;
}

.atendimento-item {
	padding: 1% 0;
}

.horario-footer {
	margin-top: 2%;
}

.redes-sociais-item {
	display: flex;
	list-style: none;
	padding: 0 0.5%;
	gap: 0.2%;
}

.redes-sociais-item > li {
	margin-right: 5px;
}

.link-redes-sociais i {
	font-size: 22px;
}

.dados-software {
	border-top: 5px solid var(--second-color);
	color: var(--white);
	background-color: var(--primary-color);
	width: 100%;
}

.dados-software-container {
	display: flex;
	justify-content: space-between;
	max-width: 1300px;
	margin: 0 auto;
}

.update-informations {
	margin: 15px 0;
}

.copyright {
	margin: 15px 0;
}

.link-softcam {
	color: var(--white);
}

div#cookie_banner {
	position: fixed;
	display: flex;
	width: calc(100% - 32px);
	max-width: 1300px;
	margin: auto;
	padding: 1%;
	left: 16px;
	right: 16px;
	bottom: 16px;
	background-color: #FFF;
	border: 1px solid #EEE;
	font-size: 15px;
	color: #000;
	box-shadow: 0 2px 4px 0 rgb(0 0 0 / 40%);
	align-items: center;
	gap: 1%;
	z-index: 10000;
}

div#cookie_banner > span {
	width: 70%;
	text-align: justify;
}

div#cookie_banner > a {
	width: 15%;
	padding: 10px 0;
	background-color: #F1D600;
	border-radius: 5px;
	color: #000;
	font-weight: bold;
	text-align: center;
}

div#cookie_banner > a:nth-child(2) {
	background-color: #DDD;
}

@media screen and (max-width: 900px) {

	.dados-camara {
		flex-direction: column;
		padding: 2%;
	}

	.formas-contato-content, 
	.atendimento-content {
		width: 100%;
		padding: 2%;
	}

	.formas-contato-item {
		padding: 2% 0;
	}

	.atendimento-item {
		padding: 2% 0;
	}

	.dados-software-container {
		padding: 2%;
		flex-direction: column;
		text-align: center;
	}

	.redes-sociais-item i {
		margin: 0;
	}

	div#cookie_banner {
		flex-direction: column;
		padding: 4%;
	}

	div#cookie_banner > span {
		width: 100%;
	}

	div#cookie_banner > a {
		width: 100%;
		margin-top:4%;
	}

}